.form-price {
  align-items: center;
  flex-direction: column;
  display: flex;
  width: 250px;
  margin: 0 auto;
}

.input-price {
  border: 0.5px solid black;
  border-radius: 5px;
  margin-left: 10px;
}
.input-border {
  border-color: green;
}

.label-price {
  margin-top: 65px;
  display: block;
}
.span-container {
  position: absolute;
  top: 15px;
  border: 1px solid black;
  border-radius: 16px;
  padding: 5px 10px;
  text-align: center;
}
.span-price {
  font-size: 16px;
  font-style: italic;
}
.btn-reset {
  border: 1px solid black;
  border-radius: 50%;
  padding: 0 6px;
  margin-left: 10px;
}
.span-green-colored {
  color: green;
}
.span-red-colored {
  color: red;
}

.input-red-colored {
  border-color: red;
}
.input-green-colored {
  border-color: green;
}
